function [v] = hasshape(a)
% HASSHAPE - Returns 'true' since LASL has dynamic shape information. 
% function [v] = hasshape(a)

% WRITTEN BY       : Kenth Engų, 1997 Sept.
% LAST MODIFIED BY : Kenth Engų, 1999.04.06

v = 1;
return;
